## ddcutil 2.2.5

=== debian/changelog ===
ddcutil (2.2.5-1) unstable; urgency=medium

  * New upstream version 2.2.5
    - Update d/copyright
  * Update to standards version 4.7.3
    - Remove redundant Priority.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Mon, 02 Feb 2026 22:27:42 +0100
