=== debian/control ===
Source: ddcutil
Section: utils
Maintainer: Nicolas Schodet <nico@ni.fr.eu.org>
Build-Depends: debhelper-compat (= 13),
               libdrm-dev,
               libglib2.0-dev,
               libi2c-dev,
               libjansson-dev,
               libudev-dev,
               libusb-1.0-0-dev,
               libxrandr-dev,
               pkgconf
Standards-Version: 4.7.3
Homepage: https://www.ddcutil.com
Vcs-Git: https://salsa.debian.org/debian/ddcutil.git
Vcs-Browser: https://salsa.debian.org/debian/ddcutil

Package: ddcutil
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pci.ids,
         usb.ids,
         usbutils,
         i2c-tools
Description: Control monitor settings - Standalone command line application
 ddcutil is used to query and change monitor settings.
 .
 ddcutil communicates with monitors implementing MCCS (Monitor Control Command
 Set). Normally, communication is performed using the DDC/CI protocol on the
 I2C bus.  Alternatively, communication can be performed over USB as per the
 USB Monitor Control Class Specification.

Package: libddcutil5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pci.ids,
         usb.ids,
         usbutils
Description: Control monitor settings - shared library
 This is the shared library version of ddcutil.
 .
 ddcutil communicates with monitors implementing MCCS (Monitor Control Command
 Set). Normally, communication is performed using the DDC/CI protocol on the
 I2C bus.  Alternatively, communication can be performed over USB as per the
 USB Monitor Control Class Specification.

Package: libddcutil-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libddcutil5 (=${binary:Version})
Description: Control monitor settings - development files
 These are the C development files for libddcutil.
 .
 ddcutil communicates with monitors implementing MCCS (Monitor Control Command
 Set). Normally, communication is performed using the DDC/CI protocol on the
 I2C bus.  Alternatively, communication can be performed over USB as per the
 USB Monitor Control Class Specification.
